Re: Problem installing python package from a wheel #python #bitbake


David Babich
 

I made it a little further by adding --no-cache-dir to the pip3 install command.  That got rid fo the warning about not being able to access the .cache/pip.  However I still have the error:

| ERROR: torch-1.10.0-cp36-cp36m-linux_aarch64.whl is not a supported wheel on this platform.

Join yocto@lists.yoctoproject.org to automatically receive all group messages.